import Head from "./head"
import List from "./list"

function SpecialtiesPage() {
    return (
        <div className="">
            <Head />
            <List />
        </div>
    )
}

export default SpecialtiesPage